Subject: bug#18832: 24.4; emacs crashed by eww on some webpages

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 11 Nov 2014 03:47:34 +0100

Евгений Терешков <[email-masked]> writes:

> Nope, this is ordinary builds. This messages are not specific to gtk+, as I
> have seen it in nonx/gtk/gtk3/motif/athena builds (as you can see on
> screenshots in my previous message). And yes, all those build are compiled
> with libxml2.
>
> How can I check wherevers it is problem in my libxml2 build or emacs
> itself?

I'm not sure, but I'm pretty sure those warnings are not from Emacs
directly.  Do you have any environment variables set that would make
libxml2 (or other libraries) output warning messages?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no